## gssdp-gi 0.7.2-1maemo1

=== debian/changelog ===
gssdp-gi (0.7.2-1maemo1) unstable; urgency=low

  * Port for Maemo
  * Change name to -gi to not override default pkg

 -- Zach Goldberg <zach@zachgoldberg.com>  Sat, 24 Apr 2010 21:56:57 -0400

gssdp (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Include new GObject Introspection data.
    + ship .gir in -dev package.
    + Add new gir1.0-gssdp-1.0 package with typelib.
  * Use multi-line build-dependencies and add gobject-introspection.
  * Add build-dependency on libgirepository1.0-dev
  * Add a versioned replaces on libgssdp1.0-dev against gir-repository-dev
    (<= 0.6.5-5), to prevent .gir file collisions.
  * Add Homepage and Vcs-* fields
  * Bump to policy version 3.8.4
  * Add myself to Uploaders (acknowledged by Ross Burton)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Apr 2010 14:18:22 +0200

gssdp (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Clarify copyright

 -- Ross Burton <ross@debian.org>  Mon, 25 Jan 2010 09:07:49 +0000

gssdp (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 24 Sep 2009 13:38:33 +0100

gssdp (0.6.4-2) unstable; urgency=low

  * Bump libglib2.0 build-dependency (Closes: #517392)

 -- Ross Burton <ross@debian.org>  Sun, 08 Mar 2009 00:12:33 +0000

gssdp (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Fri, 20 Feb 2009 12:00:22 +0000

gssdp (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 30 Sep 2008 15:49:01 +0100

gssdp (0.6.1-1) unstable; urgency=low

  * Brown paper bag upstream release which bumps soname because of the ABI
    breakage.
  * Fix libsoup dependency on -dev
  * Add --as-needed to link flags

 -- Ross Burton <ross@debian.org>  Mon, 19 May 2008 21:39:42 +0100

gssdp (0.6-1) unstable; urgency=low

  * New upstream release.
    - Uses libsoup2.4 rather than 2.2

 -- Ross Burton <ross@debian.org>  Tue, 13 May 2008 17:39:44 +0100

gssdp (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libgnutls-dev to fix libsoup2.2-dev build failure.

 -- Ross Burton <ross@debian.org>  Sun, 24 Feb 2008 17:23:12 +0000

gssdp (0.4.1-3) unstable; urgency=low

  * Add debian/watch.
  * Bump Standards
  * Refer to common GFDL license instead of containing the full text
  * Make -dbg package priority extra.
  * Don't use Source-Version

 -- Ross Burton <ross@debian.org>  Thu, 21 Feb 2008 10:24:13 +0000

gssdp (0.4.1-2) unstable; urgency=low

  * Add -dbg package.

 -- Ross Burton <ross@debian.org>  Tue, 16 Oct 2007 17:10:26 +0100

gssdp (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Sun, 23 Sep 2007 14:44:20 +0100

gssdp (0.4-2) unstable; urgency=low

  * Add missing libsoup2.2-dev depends on libgssdp-1.0-dev.

 -- Ross Burton <ross@debian.org>  Thu, 23 Aug 2007 17:15:30 +0100

gssdp (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 26 Jul 2007 19:20:04 +0100

gssdp (0.1-1) unstable; urgency=low

  * Initial packaging.

 -- Ross Burton <ross@debian.org>  Wed, 13 Jun 2007 09:52:29 +0100
