=== debian/control ===
Source: gssdp-gi
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 5),
               cdbs,
               libglib2.0-dev (>= 2.18),
               gobject-introspection,
               libgirepository1.0-dev,
               libsoup2.4-dev,
               libglade2-dev (>= 2.6)
Standards-Version: 3.8.4
Homepage: http://www.gupnp.org
Vcs-Git: git://git.debian.org/git/collab-maint/gssdp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gssdp.git

Package: libgssdp-gi-1.0-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject-based library for SSDP
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.

Package: gir1.0-gssdp-1.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GSSDP library
 This package contains introspection data for GSSDP, a SSDP
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libgssdp-gi-1.0-dev
Section: libdevel
Architecture: any
Depends: libgssdp-gi-1.0-2 (= ${binary:Version}), libsoup2.4-dev, ${misc:Depends}
Suggests: libgssdp-gi-doc
Replaces: gir-repository-dev (<= 0.6.5-5)
Description: GObject-based library for SSDP (development files)
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.
 .
 This package contains the development files.

Package: libgssdp-gi-1.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgssdp-gi-1.0-2 (= ${binary:Version}), ${misc:Depends}
Description: GObject-based library for SSDP (debug symbols)
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.
 .
 This package contains the debug symbols.

Package: libgssdp-gi-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Description: GObject-based library for SSDP (documentation)
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.
 .
 This package contains the documentation.

Package: gssdp-gi-tools
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject-based library for SSDP (tools)
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.
 .
 This package contains some tools, such as gssdp-device-sniffer.
