=== debian/watch ===
version=2
http://gupnp.org/sources/gssdp/gssdp-(.*).tar.gz
